@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500&family=Poppins&display=swap');

@font-face {
  font-family: Mermaid;
  src: url(../assets/fonts/Mermaid1001.ttf);
}



.title-menu {
  font-family: 'Mermaid';
  font-size: 64px;
  line-height: 48px;
}

.subTitle {
  font-family: 'Montserrat';
  font-size: 24px;
}

.checkoutButton {
  width: 100vw !important;
}

.spinner{
  min-height: 70vh;
  align-items: center;
}

.spinnerPhotos{
  width: 15vw;
  height: auto;
  overflow-x: hidden;
}

.spinnerContainer::after{
  content: "Fetching Data, Please Wait...";
  font-size: 1vw;
  font-weight: 400;
  margin: auto;
}